--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: "@author Dirkjan Bussink @since 0.9"
constants: []

full_name: DataMapper::Validate::PrimitiveValidator
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: call
- !ruby/object:RI::MethodSummary 
  name: default_error
name: PrimitiveValidator
superclass: GenericValidator
